body {font-family: "facitweb", Helvetica, Arial, sans-serif; font-size:12px;}

p {font-family: "facitweb", Helvetica, Arial, sans-serif; font-size:1em;}
h1 {font-size:3.5em; font-weight:600; color:#CED6D3; text-transform:uppercase; line-height: 1.5;}
h2 {font-size: 1.5em; font-weight: 600; padding-bottom:10px; color: #CED6D3;}

#headline h1 {border-bottom: 3px dotted #CED6D3;}

a {
	color:#000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* Contact Form */
.contactForm {
	border:1px solid #000;
	padding:30px 80px 40px 80px;
	margin:40px 0;
}
	.contactForm fieldset > .field {
		float:left;
		width:100%;
		margin:5px 0;
	}
	.contactForm fieldset label {
		float:left;
		width:200px;
	}
	.contactForm fieldset .middleColumn input {
		float:left;
		border:1px solid #000;
		width:330px;
	}
	.contactForm fieldset .middleColumn select {
		float:left;
		width:336px;
	}
	.contactForm fieldset .middleColumn textarea {
		float:left;
		width:330px;
		border:1px solid #000;
	}
	.contactForm .Actions input {
		margin-top:10px;
		float:right;
		background: none;
		border:none;
	}

/* Login Form */
.loginForm {
	padding:30px 80px 40px 80px;
	margin:40px 0;
	background-color: #E99323; 
}
	.loginForm fieldset > .field {
		float:left;
		width:100%;
		margin:5px 0;
	}
	.loginForm fieldset label {
		color:#FFF;
		float:left;
		width:200px;
		text-transform: uppercase;
	}
	.loginForm fieldset .middleColumn input {
		float:left;
		border:1px solid #FFF;
		width:330px;
	}
	.loginForm .Actions input {
		margin-top:10px;
		float:right;
		background-color:#CED6D3; 
		border:none;
	}
	.loginForm .Actions a {
		color:#FFF;
		float:left;
		width:200px;
		text-transform: uppercase;
	}
